<!--<?php print <<<EOT
-->
<p><b>發表文章</b></p>
<p>標題:<input name="subject" type="text" /><br />
內容:<input name="content" type="text" /><br />
版塊:
<!--
EOT;
if($action=='new' && !$fid){print <<<EOT
-->
<select name="fid">
$cates
</select>
<!--
EOT;
}else{print <<<EOT
-->
$forumname
<!--
EOT;
}print <<<EOT
-->
</p>
<p>
<anchor title="確定">確定
<go href="$refer" method="post">
<postfield name="subject" value="$(subject)" />
<postfield name="content" value="$(content)" />
<!--
EOT;
if($action=='new' && !$fid){print <<<EOT
-->
<postfield name="fid" value="$(fid)" />
<!--
EOT;
}print <<<EOT
-->
</go></anchor>
</p>
<p>
<!--
EOT;
if($fid){print <<<EOT
-->
<a href="list.php?fid=$fid">主題列表</a>
<!--
EOT;
}print <<<EOT
-->
&#160;<a href="index.php?prog=cate">版塊列表</a></p>
<!--
EOT;
?>-->